a.agb {
display: block;
height: 31px;
width: 124px;
}
 
a.agb {
display: block;
height: 31px;
width: 124px;
background:transparent url(images/nav_hover.jpg);
background-repeat:no-repeat;
background-position:0% 0%;
}
 
a.agb:hover{
display: block;
height: 31px;
width: 124px;
background:transparent url(images/nav_hover.jpg);
background-repeat:no-repeat;
background-position:100% 0%;
}

a.kontakt {
display: block;
height: 31px;
width: 124px;
}
 
a.kontakt {
display: block;
height: 31px;
width: 124px;
background:transparent url(images/nav_hover.jpg);
background-repeat:no-repeat;
background-position:0% 50%;
}
 
a.kontakt:hover{
display: block;
height: 31px;
width: 124px;
background:transparent url(images/nav_hover.jpg);
background-repeat:no-repeat;
background-position:100% 50%;
}

a.impressum {
display: block;
height: 31px;
width: 124px;
}
 
a.impressum {
display: block;
height: 31px;
width: 124px;
background:transparent url(images/nav_hover.jpg);
background-repeat:no-repeat;
background-position:0% 100%;
}
 
a.impressum:hover{
display: block;
height: 31px;
width: 124px;
background:transparent url(images/nav_hover.jpg);
background-repeat:no-repeat;
background-position:100% 100%;
}